package dp.kotul.bamboospecsapplication;

public enum EnvironmentEnum {
    DEV("develop"),
    STAGE("stage"),
    PROD("cloud");

    private String environmentUrlName;
    EnvironmentEnum(String environmentUrlName) {
        this.environmentUrlName = environmentUrlName;
    }

    public String getEnvironmentUrlName() {
        return environmentUrlName;
    }
}
